html, body	{
	margin:0px;
	padding:0px;
	height:100%;
}

body	{
	font-family:Arial, Calibri, sans-serif;
	font-size:12px; 

background-image:  -o-linear-gradient(bottom, #FFFFFF 0%, #03447C 100%);
background-image:  -moz-linear-gradient(bottom, #FFFFFF 0%, #03447C 100%);
background-image:  -webkit-linear-gradient(bottom, #FFFFFF 0%, #03447C 100%);
background-image:  -ms-linear-gradient(bottom, #FFFFFF 0%, #03447C 100%);
background-image:  linear-gradient(to bottom, #FFFFFF 0%, #03447C 100%);


background-repeat:no-repeat;
background-attachment:fixed;
background-position: center top;
}

a:link {
	color:#8F1F1E;
}
a:visited {
	color: #D22E2C;
}
a:hover {
	color: #666666;
}
a:active {
	color: #000000;
}

p  {font-size:12px; 
	padding-left:8px;
	padding-right:8px;}

li {font-size:12px; padding-left: 5px;
padding-right:8px;}

ul {padding-left:25px;}


#PicRight {float:right; margin-left: 10px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px;
}

#PicLeft {float:left; margin-left: 0px; margin-right: 25px; margin-top: 0px; margin-bottom: 3px;
}

.EditorPicRight {
float:right; 
margin-left:10px; 
margin-right:0px; 
margin-top:0px; 
margin-bottom:0px;
}

.EditorPicLeft {
float:left; 
margin-left:0px; 
margin-right:25px; 
margin-top:0px; 
margin-bottom:3px;
}

.txt1{
font-family:tahoma;
font-size:11px;
color:#A13625;
}
.txt2{
font-family:arial;
font-size:11px;
color:#5C0D05;
}


.rotate {
  animation: rotation 4s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
